Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Queued_Message.h File Reference

`#include "tao/LF_Invocation_Event.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for Queued_Message.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Queued_Message
| Represent messages queued in the outgoing data path of the TAO_Transport class. More...

## Detailed Description

Id:
  Queued_Message.h,v 1.13 2003/11/06 07:04:05 jwillemsen Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>